-- MySQL dump 10.11
--
-- Host: localhost    Database: jnkdgcom_pxp01
-- ------------------------------------------------------
-- Server version	5.0.75-community-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `addons`
--

DROP TABLE IF EXISTS `addons`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `addons` (
  `id` int(11) NOT NULL auto_increment,
  `addon_name` varchar(66) NOT NULL default '',
  `status` varchar(3) NOT NULL default 'on',
  `type` varchar(15) NOT NULL default 'normal',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `addons`
--

LOCK TABLES `addons` WRITE;
/*!40000 ALTER TABLE `addons` DISABLE KEYS */;
INSERT INTO `addons` VALUES (1,'_akismet/front_akismet_comment','on','front'),(2,'_akismet/admin_akismet_comment','on','admin'),(3,'advanced_stat','off','normal'),(4,'admin_12CropImage','off','admin'),(5,'_defensio/admin_defensio','off','admin'),(6,'_defensio/front_defensio','off','front'),(7,'calendar','off','normal'),(8,'current_datetime','off','normal'),(9,'copy_folder','off','normal'),(10,'admin_update_exif','off','admin'),(11,'admin_ping','off','admin'),(12,'paged_archive','off','normal');
/*!40000 ALTER TABLE `addons` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `banlist`
--

DROP TABLE IF EXISTS `banlist`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `banlist` (
  `id` int(11) NOT NULL auto_increment,
  `moderation_list` mediumtext NOT NULL,
  `blacklist` mediumtext NOT NULL,
  `ref_ban_list` mediumtext NOT NULL,
  `acceptable_num_links` int(3) NOT NULL default '2',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `banlist`
--

LOCK TABLES `banlist` WRITE;
/*!40000 ALTER TABLE `banlist` DISABLE KEYS */;
INSERT INTO `banlist` VALUES (1,'','','tramadol\n-online\nadipex\nadvicer\nambien\nbllogspot\ncarisoprodol\ncasino\ncasinos\nbaccarrat\ncialis\ncwas\ncyclen\ncyclobenzaprine\nday-trading\ndiscreetordering\ndutyfree\nduty-free\nfioricet\nfreenet-shopping\nincest\nlevitra\nmacinstruct\nmeridia\nonline-gambling\npaxil\nphentermine\nplatinum-celebs\npoker-chip\npoze\nprescription\nsoma\nslot-machine\ntaboo\nteen\ntramadol\ntrim-spa\nultram\nviagra\nxanax\nbooker\nzolus\nchatroom\npoker\ncasino\ntexas\nholdem',2);
/*!40000 ALTER TABLE `banlist` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catassoc`
--

DROP TABLE IF EXISTS `catassoc`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catassoc` (
  `id` int(11) NOT NULL auto_increment,
  `cat_id` int(11) NOT NULL default '0',
  `image_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `cat_id` (`cat_id`),
  KEY `image_id` (`image_id`)
) ENGINE=MyISAM AUTO_INCREMENT=40 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catassoc`
--

LOCK TABLES `catassoc` WRITE;
/*!40000 ALTER TABLE `catassoc` DISABLE KEYS */;
INSERT INTO `catassoc` VALUES (19,5,1),(5,2,2),(4,2,3),(6,2,4),(7,3,5),(8,3,6),(9,2,7),(10,3,8),(13,5,10),(14,3,11),(15,3,12),(22,5,17),(17,2,14),(20,2,15),(21,4,16),(23,5,18),(24,4,19),(25,2,20),(26,2,21),(27,4,22),(28,2,23),(30,3,24),(38,5,33),(33,6,28),(34,5,29),(35,3,30),(36,3,31),(39,5,34);
/*!40000 ALTER TABLE `catassoc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `categories`
--

DROP TABLE IF EXISTS `categories`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `categories` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL default '',
  `alt_name` varchar(100) NOT NULL default 'DEFAULT',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `categories`
--

LOCK TABLES `categories` WRITE;
/*!40000 ALTER TABLE `categories` DISABLE KEYS */;
INSERT INTO `categories` VALUES (1,'default','DEFAULT'),(2,'People',''),(3,'Nature',''),(4,'Objects',''),(5,'Places',''),(6,'Event','');
/*!40000 ALTER TABLE `categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comments`
--

DROP TABLE IF EXISTS `comments`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `comments` (
  `id` int(11) NOT NULL auto_increment,
  `parent_id` int(11) NOT NULL default '0',
  `datetime` datetime NOT NULL default '0000-00-00 00:00:00',
  `ip` varchar(20) NOT NULL default '',
  `message` text NOT NULL,
  `name` varchar(30) default NULL,
  `url` varchar(70) default NULL,
  `email` varchar(100) default NULL,
  `publish` varchar(3) NOT NULL default 'yes',
  `spaminess` float default NULL,
  `signature` varchar(55) default NULL,
  PRIMARY KEY  (`id`),
  KEY `parent_id` (`parent_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `comments`
--

LOCK TABLES `comments` WRITE;
/*!40000 ALTER TABLE `comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `config`
--

DROP TABLE IF EXISTS `config`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `config` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `admin` varchar(20) NOT NULL default '',
  `password` varchar(90) NOT NULL default '',
  `email` varchar(90) NOT NULL default '',
  `commentemail` varchar(3) NOT NULL default '',
  `template` varchar(150) NOT NULL default '',
  `imagepath` varchar(150) NOT NULL default '',
  `thumbnailpath` varchar(150) NOT NULL default '../thumbnails/',
  `siteurl` varchar(100) NOT NULL default '',
  `sitetitle` varchar(100) NOT NULL default '',
  `subtitle` varchar(100) NOT NULL default 'Authentic photoblog flavour',
  `langfile` varchar(100) NOT NULL default '',
  `calendar` varchar(30) NOT NULL default '',
  `crop` varchar(3) NOT NULL default '',
  `thumbwidth` int(11) NOT NULL,
  `thumbheight` int(11) NOT NULL,
  `thumbnumber` int(11) NOT NULL,
  `compression` int(11) NOT NULL,
  `dateformat` varchar(30) NOT NULL default '',
  `timezone` float NOT NULL default '-7',
  `catgluestart` varchar(5) NOT NULL default '[',
  `catglueend` varchar(5) NOT NULL default ']',
  `htmlemailnote` char(3) default 'yes',
  `timestamp` varchar(4) NOT NULL default 'yes',
  `visitorbooking` varchar(4) NOT NULL default 'yes',
  `altlangfile` varchar(100) NOT NULL default 'Off',
  `global_comments` enum('A','M','F') NOT NULL default 'A',
  `markdown` enum('F','T') NOT NULL default 'F',
  `exif` enum('F','T') NOT NULL default 'T',
  `token` enum('F','T') NOT NULL default 'F',
  `token_time` varchar(2) NOT NULL default '5',
  `comment_timebetween` varchar(3) NOT NULL default '30',
  `feeditems` varchar(3) NOT NULL default '10',
  `max_uri_comments` varchar(3) NOT NULL default '5',
  `rsstype` enum('F','FO','T','O','N') NOT NULL default 'T',
  `feed_discovery` enum('RA','R','A','E','N') NOT NULL default 'RA',
  `feed_title` varchar(100) NOT NULL default 'Pixelpost',
  `feed_description` varchar(100) NOT NULL default 'Authentic photoblog flavour',
  `feed_copyright` varchar(100) NOT NULL default 'Copyright 2007 www.jngphotos.com, All Rights Reserved',
  `allow_comment_feed` enum('Y','N') NOT NULL default 'Y',
  `feed_external` varchar(150) NOT NULL default '',
  `feed_external_type` enum('ER','EA') NOT NULL default 'ER',
  `admin_langfile` varchar(100) NOT NULL default 'english',
  `display_order` enum('default','reversed') NOT NULL default 'default',
  `display_sort_by` varchar(150) NOT NULL default 'datetime',
  `thumb_sharpening` varchar(1) default '0',
  `akismet_key` varchar(50) NOT NULL default '',
  `akismet_keep` int(11) NOT NULL default '7',
  `maxpthumb` varchar(5) NOT NULL default '100',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `config`
--

LOCK TABLES `config` WRITE;
/*!40000 ALTER TABLE `config` DISABLE KEYS */;
INSERT INTO `config` VALUES (1,'admin','2aa9dfafb664be83a1f674fef4417879','nana@jngphotos.com','yes','simple','../images/','../thumbnails/','http://www.jngphotos.com/blog/','The Blog - JNGPHOTOS','Capture the moment!','english','No Calendar','yes',100,75,5,75,'Y-m-d H:i:s',0,'[',']','yes','yes','yes','Off','M','F','T','F','5','30','10','5','T','RA','The Blog - JNGPHOTOS','Capture the moment!','Copyright 2008 http://www.jngphotos.com/blog/, All Rights Reserved Installed by <a href=\"http://www.','Y','','ER','english','default','datetime','0','',7,'100');
/*!40000 ALTER TABLE `config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `defensio`
--

DROP TABLE IF EXISTS `defensio`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `defensio` (
  `server` varchar(100) default 'api.defensio.com',
  `path` varchar(100) default 'blog',
  `api-version` varchar(100) default '1.1',
  `format` varchar(100) default 'yaml',
  `blog` varchar(100) default 'http://www.jngphotos.com/blog/',
  `post-timeout` int(11) default '10',
  `threshold` float default '0.8',
  `remove_older_than` int(11) default '0',
  `remove_older_than_days` int(11) default '15',
  `key` varchar(100) default NULL,
  `defensio_stats` text,
  `defensio_stats_updated_at` varchar(20) default '1195732629',
  `defensio_widget_image` varchar(20) default 'dark',
  `defensio_widget_align` varchar(20) default 'left'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `defensio`
--

LOCK TABLES `defensio` WRITE;
/*!40000 ALTER TABLE `defensio` DISABLE KEYS */;
INSERT INTO `defensio` VALUES ('api.defensio.com','blog','1.1','yaml','http://www.jngphotos.com/blog/',10,0.8,0,15,NULL,NULL,'1195732629','dark','left');
/*!40000 ALTER TABLE `defensio` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ping`
--

DROP TABLE IF EXISTS `ping`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `ping` (
  `id` int(11) NOT NULL auto_increment,
  `pinglist` mediumtext NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `ping`
--

LOCK TABLES `ping` WRITE;
/*!40000 ALTER TABLE `ping` DISABLE KEYS */;
/*!40000 ALTER TABLE `ping` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pixelpost`
--

DROP TABLE IF EXISTS `pixelpost`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `pixelpost` (
  `id` int(11) NOT NULL auto_increment,
  `datetime` datetime NOT NULL default '0000-00-00 00:00:00',
  `headline` varchar(150) NOT NULL default '',
  `body` text NOT NULL,
  `image` text NOT NULL,
  `category` varchar(150) NOT NULL default '',
  `alt_headline` varchar(150) NOT NULL default '',
  `alt_body` text,
  `comments` enum('A','M','F') NOT NULL default 'A',
  `exif_info` text,
  PRIMARY KEY  (`id`),
  KEY `datetime` (`datetime`)
) ENGINE=MyISAM AUTO_INCREMENT=35 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `pixelpost`
--

LOCK TABLES `pixelpost` WRITE;
/*!40000 ALTER TABLE `pixelpost` DISABLE KEYS */;
INSERT INTO `pixelpost` VALUES (1,'2009-04-26 01:29:06','Thru the window','I took the kids down to the Smoky Mountains for spring break. the cabin we stayed in had the most amazing views. ','20090526012906_gatlinburgtrip_017.jpg','5','','','A','a:67:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"4659\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:1:\"9\";s:8:\"MakeIFD0\";s:17:\"NIKON CORPORATION\";s:9:\"ModelIFD0\";s:9:\"NIKON D90\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:04:01 22:29:42\";s:14:\"ExifOffsetIFD0\";s:3:\"216\";s:10:\"IFD1Offset\";s:3:\"796\";s:13:\"SubIFDNumTags\";s:2:\"37\";s:18:\"ExposureTimeSubIFD\";s:9:\"1/200 sec\";s:13:\"FNumberSubIFD\";s:5:\"f 5.6\";s:21:\"ExposureProgramSubIFD\";s:6:\"Manual\";s:21:\"ISOSpeedRatingsSubIFD\";s:3:\"250\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2009:03:29 10:13:25\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2009:03:29 10:13:25\";s:23:\"ShutterSpeedValueSubIFD\";s:9:\"1/200 sec\";s:19:\"ApertureValueSubIFD\";s:5:\"f 5.6\";s:23:\"ExposureBiasValueSubIFD\";s:4:\"0 EV\";s:22:\"MaxApertureValueSubIFD\";s:5:\"f 5.7\";s:18:\"MeteringModeSubIFD\";s:13:\"Multi-Segment\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:48:\"Red Eye, Compulsory Flash, Return light detected\";s:17:\"FocalLengthSubIFD\";s:6:\"200 mm\";s:20:\"UserCommentOldSubIFD\";s:10:\"Nanadadzie\";s:16:\"SubsecTimeSubIFD\";s:2:\"00\";s:24:\"SubsecTimeOriginalSubIFD\";s:2:\"00\";s:25:\"SubsecTimeDigitizedSubIFD\";s:2:\"00\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:10:\"800 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"531 pixels\";s:19:\"SensingMethodSubIFD\";s:26:\"One Chip Color Area Sensor\";s:16:\"FileSourceSubIFD\";s:20:\"Digital Still Camera\";s:15:\"SceneTypeSubIFD\";s:21:\"Directly Photographed\";s:16:\"CFAPatternSubIFD\";s:8:\"\0\0\0\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"1\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"1\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:3:\"300\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"0\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:13:\"unknownSubIFD\";s:7:\"unknown\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"890\";s:19:\"JpegIFByteCountIFD1\";s:4:\"3761\";s:17:\"DataDumpMakerNote\";s:0:\"\";}'),(2,'2009-04-04 01:31:34','Alexis','My daughter, Alexis. My biggest fan and model.','20090526013234_aexis.jpg','2','','','A','a:67:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"2862\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:1:\"9\";s:8:\"MakeIFD0\";s:17:\"NIKON CORPORATION\";s:9:\"ModelIFD0\";s:9:\"NIKON D90\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:04:04 22:53:33\";s:14:\"ExifOffsetIFD0\";s:3:\"216\";s:10:\"IFD1Offset\";s:3:\"796\";s:13:\"SubIFDNumTags\";s:2:\"37\";s:18:\"ExposureTimeSubIFD\";s:9:\"1/160 sec\";s:13:\"FNumberSubIFD\";s:4:\"f 16\";s:21:\"ExposureProgramSubIFD\";s:6:\"Manual\";s:21:\"ISOSpeedRatingsSubIFD\";s:3:\"250\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2008:12:31 19:39:39\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2008:12:31 19:39:39\";s:23:\"ShutterSpeedValueSubIFD\";s:9:\"1/160 sec\";s:19:\"ApertureValueSubIFD\";s:4:\"f 16\";s:23:\"ExposureBiasValueSubIFD\";s:4:\"0 EV\";s:22:\"MaxApertureValueSubIFD\";s:5:\"f 4.3\";s:18:\"MeteringModeSubIFD\";s:13:\"Multi-Segment\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:52:\"Red Eye, Compulsory Flash, Return light not detected\";s:17:\"FocalLengthSubIFD\";s:5:\"38 mm\";s:20:\"UserCommentOldSubIFD\";s:10:\"Nanadadzie\";s:16:\"SubsecTimeSubIFD\";s:2:\"00\";s:24:\"SubsecTimeOriginalSubIFD\";s:2:\"00\";s:25:\"SubsecTimeDigitizedSubIFD\";s:2:\"00\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:10:\"800 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"531 pixels\";s:19:\"SensingMethodSubIFD\";s:26:\"One Chip Color Area Sensor\";s:16:\"FileSourceSubIFD\";s:20:\"Digital Still Camera\";s:15:\"SceneTypeSubIFD\";s:21:\"Directly Photographed\";s:16:\"CFAPatternSubIFD\";s:8:\"\0\0\0\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"1\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"1\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:2:\"57\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"0\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:13:\"unknownSubIFD\";s:7:\"unknown\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"890\";s:19:\"JpegIFByteCountIFD1\";s:4:\"1964\";s:17:\"DataDumpMakerNote\";s:0:\"\";}'),(3,'2009-03-22 01:32:12','Loving Couple','Lyndee is the first pregnant model I worked. Her husband, Marc, who accompanied her got recruited.','20090526013612_thephillips_037a.jpg','','','','A','a:66:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"5774\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:1:\"9\";s:8:\"MakeIFD0\";s:17:\"NIKON CORPORATION\";s:9:\"ModelIFD0\";s:10:\"NIKON D700\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:03:22 22:20:31\";s:14:\"ExifOffsetIFD0\";s:3:\"220\";s:10:\"IFD1Offset\";s:3:\"792\";s:13:\"SubIFDNumTags\";s:2:\"36\";s:18:\"ExposureTimeSubIFD\";s:9:\"1/125 sec\";s:13:\"FNumberSubIFD\";s:3:\"f 8\";s:21:\"ExposureProgramSubIFD\";s:6:\"Manual\";s:21:\"ISOSpeedRatingsSubIFD\";s:3:\"200\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2009:03:22 15:02:36\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2009:03:22 15:02:36\";s:23:\"ShutterSpeedValueSubIFD\";s:9:\"1/120 sec\";s:19:\"ApertureValueSubIFD\";s:3:\"f 8\";s:23:\"ExposureBiasValueSubIFD\";s:4:\"0 EV\";s:22:\"MaxApertureValueSubIFD\";s:5:\"f 1.4\";s:18:\"MeteringModeSubIFD\";s:13:\"Multi-Segment\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:8:\"No Flash\";s:17:\"FocalLengthSubIFD\";s:5:\"85 mm\";s:20:\"UserCommentOldSubIFD\";s:13:\"(c)Nanadadzie\";s:24:\"SubsecTimeOriginalSubIFD\";s:2:\"41\";s:25:\"SubsecTimeDigitizedSubIFD\";s:2:\"41\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:10:\"800 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"532 pixels\";s:19:\"SensingMethodSubIFD\";s:26:\"One Chip Color Area Sensor\";s:16:\"FileSourceSubIFD\";s:20:\"Digital Still Camera\";s:15:\"SceneTypeSubIFD\";s:21:\"Directly Photographed\";s:16:\"CFAPatternSubIFD\";s:8:\"\0\0\0\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"1\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"1\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:2:\"85\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"0\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:13:\"unknownSubIFD\";s:7:\"unknown\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"886\";s:19:\"JpegIFByteCountIFD1\";s:4:\"4880\";s:17:\"DataDumpMakerNote\";s:0:\"\";}'),(4,'2009-05-23 01:42:20','Dr and Mrs Anafi','Shot this last December. They tied the knot today. All the best, Ed and Alberta.','20090526014420_a-b_854.jpg','','','','A','a:67:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"5622\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:1:\"9\";s:8:\"MakeIFD0\";s:17:\"NIKON CORPORATION\";s:9:\"ModelIFD0\";s:9:\"NIKON D90\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:03:13 11:13:19\";s:14:\"ExifOffsetIFD0\";s:3:\"216\";s:10:\"IFD1Offset\";s:3:\"796\";s:13:\"SubIFDNumTags\";s:2:\"37\";s:18:\"ExposureTimeSubIFD\";s:9:\"1/200 sec\";s:13:\"FNumberSubIFD\";s:5:\"f 5.6\";s:21:\"ExposureProgramSubIFD\";s:6:\"Manual\";s:21:\"ISOSpeedRatingsSubIFD\";s:3:\"250\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2008:12:24 16:26:25\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2008:12:24 16:26:25\";s:23:\"ShutterSpeedValueSubIFD\";s:9:\"1/200 sec\";s:19:\"ApertureValueSubIFD\";s:5:\"f 5.6\";s:23:\"ExposureBiasValueSubIFD\";s:17:\"-1.33333333333 EV\";s:22:\"MaxApertureValueSubIFD\";s:5:\"f 5.7\";s:18:\"MeteringModeSubIFD\";s:13:\"Multi-Segment\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:52:\"Red Eye, Compulsory Flash, Return light not detected\";s:17:\"FocalLengthSubIFD\";s:6:\"130 mm\";s:20:\"UserCommentOldSubIFD\";s:10:\"Nanadadzie\";s:16:\"SubsecTimeSubIFD\";s:2:\"00\";s:24:\"SubsecTimeOriginalSubIFD\";s:2:\"00\";s:25:\"SubsecTimeDigitizedSubIFD\";s:2:\"00\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:10:\"800 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"531 pixels\";s:19:\"SensingMethodSubIFD\";s:26:\"One Chip Color Area Sensor\";s:16:\"FileSourceSubIFD\";s:20:\"Digital Still Camera\";s:15:\"SceneTypeSubIFD\";s:21:\"Directly Photographed\";s:16:\"CFAPatternSubIFD\";s:8:\"\0\0\0\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"1\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"1\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:3:\"195\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"0\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:13:\"unknownSubIFD\";s:7:\"unknown\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"890\";s:19:\"JpegIFByteCountIFD1\";s:4:\"4724\";s:17:\"DataDumpMakerNote\";s:0:\"\";}'),(5,'2008-08-26 01:44:23','Berries','I was trying out a Macro lens. Not bad, eh?','20090526014623_berries.jpg','','','','A','a:66:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"5796\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:1:\"9\";s:8:\"MakeIFD0\";s:17:\"NIKON CORPORATION\";s:9:\"ModelIFD0\";s:10:\"NIKON D700\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:02:28 11:53:34\";s:14:\"ExifOffsetIFD0\";s:3:\"220\";s:10:\"IFD1Offset\";s:3:\"772\";s:13:\"SubIFDNumTags\";s:2:\"36\";s:18:\"ExposureTimeSubIFD\";s:8:\"1/60 sec\";s:13:\"FNumberSubIFD\";s:5:\"f 3.3\";s:21:\"ExposureProgramSubIFD\";s:7:\"Program\";s:21:\"ISOSpeedRatingsSubIFD\";s:3:\"200\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2008:08:19 19:47:00\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2008:08:19 19:47:00\";s:23:\"ShutterSpeedValueSubIFD\";s:8:\"1/60 sec\";s:19:\"ApertureValueSubIFD\";s:5:\"f 3.3\";s:23:\"ExposureBiasValueSubIFD\";s:4:\"0 EV\";s:22:\"MaxApertureValueSubIFD\";s:5:\"f 3.4\";s:18:\"MeteringModeSubIFD\";s:13:\"Multi-Segment\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:39:\"Compulsory Flash, Return light detected\";s:17:\"FocalLengthSubIFD\";s:6:\"105 mm\";s:16:\"SubsecTimeSubIFD\";s:2:\"32\";s:24:\"SubsecTimeOriginalSubIFD\";s:2:\"32\";s:25:\"SubsecTimeDigitizedSubIFD\";s:2:\"32\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:10:\"800 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"532 pixels\";s:19:\"SensingMethodSubIFD\";s:26:\"One Chip Color Area Sensor\";s:16:\"FileSourceSubIFD\";s:20:\"Digital Still Camera\";s:15:\"SceneTypeSubIFD\";s:21:\"Directly Photographed\";s:16:\"CFAPatternSubIFD\";s:8:\"\0\0\0\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"0\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"1\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:3:\"105\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"0\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:13:\"unknownSubIFD\";s:7:\"unknown\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"866\";s:19:\"JpegIFByteCountIFD1\";s:4:\"4922\";s:17:\"DataDumpMakerNote\";s:0:\"\";}'),(6,'2009-02-16 01:46:17','The Bouquet','Got this bouquet for Valentine\\\'s Day!','20090526014817_bouquet.jpg','','','','A','a:67:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"7381\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:1:\"9\";s:8:\"MakeIFD0\";s:17:\"NIKON CORPORATION\";s:9:\"ModelIFD0\";s:10:\"NIKON D700\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:02:17 22:10:09\";s:14:\"ExifOffsetIFD0\";s:3:\"220\";s:10:\"IFD1Offset\";s:3:\"804\";s:13:\"SubIFDNumTags\";s:2:\"37\";s:18:\"ExposureTimeSubIFD\";s:9:\"1/160 sec\";s:13:\"FNumberSubIFD\";s:4:\"f 13\";s:21:\"ExposureProgramSubIFD\";s:6:\"Manual\";s:21:\"ISOSpeedRatingsSubIFD\";s:3:\"200\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2009:02:17 21:03:55\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2009:02:17 21:03:55\";s:23:\"ShutterSpeedValueSubIFD\";s:9:\"1/160 sec\";s:19:\"ApertureValueSubIFD\";s:4:\"f 13\";s:23:\"ExposureBiasValueSubIFD\";s:5:\"-1 EV\";s:22:\"MaxApertureValueSubIFD\";s:5:\"f 3.2\";s:18:\"MeteringModeSubIFD\";s:13:\"Multi-Segment\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:43:\"Compulsory Flash, Return light not detected\";s:17:\"FocalLengthSubIFD\";s:6:\"105 mm\";s:20:\"UserCommentOldSubIFD\";s:13:\"(c)Nanadadzie\";s:16:\"SubsecTimeSubIFD\";s:2:\"67\";s:24:\"SubsecTimeOriginalSubIFD\";s:2:\"67\";s:25:\"SubsecTimeDigitizedSubIFD\";s:2:\"67\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:10:\"800 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"532 pixels\";s:19:\"SensingMethodSubIFD\";s:26:\"One Chip Color Area Sensor\";s:16:\"FileSourceSubIFD\";s:20:\"Digital Still Camera\";s:15:\"SceneTypeSubIFD\";s:21:\"Directly Photographed\";s:16:\"CFAPatternSubIFD\";s:8:\"\0\0\0\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"1\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"1\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:3:\"105\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"0\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:13:\"unknownSubIFD\";s:7:\"unknown\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"898\";s:19:\"JpegIFByteCountIFD1\";s:4:\"6475\";s:17:\"DataDumpMakerNote\";s:0:\"\";}'),(7,'2009-03-26 12:55:39','Lyndee','My first pregnant model.','20090526015739_lyndee-01.jpg','','','','M','a:66:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"4760\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:1:\"9\";s:8:\"MakeIFD0\";s:17:\"NIKON CORPORATION\";s:9:\"ModelIFD0\";s:10:\"NIKON D700\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:03:24 19:52:22\";s:14:\"ExifOffsetIFD0\";s:3:\"220\";s:10:\"IFD1Offset\";s:3:\"792\";s:13:\"SubIFDNumTags\";s:2:\"36\";s:18:\"ExposureTimeSubIFD\";s:9:\"1/125 sec\";s:13:\"FNumberSubIFD\";s:3:\"f 9\";s:21:\"ExposureProgramSubIFD\";s:6:\"Manual\";s:21:\"ISOSpeedRatingsSubIFD\";s:3:\"200\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2009:03:22 14:59:06\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2009:03:22 14:59:06\";s:23:\"ShutterSpeedValueSubIFD\";s:9:\"1/120 sec\";s:19:\"ApertureValueSubIFD\";s:3:\"f 9\";s:23:\"ExposureBiasValueSubIFD\";s:4:\"0 EV\";s:22:\"MaxApertureValueSubIFD\";s:5:\"f 1.4\";s:18:\"MeteringModeSubIFD\";s:13:\"Multi-Segment\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:8:\"No Flash\";s:17:\"FocalLengthSubIFD\";s:5:\"85 mm\";s:20:\"UserCommentOldSubIFD\";s:13:\"(c)Nanadadzie\";s:24:\"SubsecTimeOriginalSubIFD\";s:2:\"91\";s:25:\"SubsecTimeDigitizedSubIFD\";s:2:\"91\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:10:\"800 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"618 pixels\";s:19:\"SensingMethodSubIFD\";s:26:\"One Chip Color Area Sensor\";s:16:\"FileSourceSubIFD\";s:20:\"Digital Still Camera\";s:15:\"SceneTypeSubIFD\";s:21:\"Directly Photographed\";s:16:\"CFAPatternSubIFD\";s:8:\"\0\0\0\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"1\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"1\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:2:\"85\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"0\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:13:\"unknownSubIFD\";s:7:\"unknown\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"886\";s:19:\"JpegIFByteCountIFD1\";s:4:\"3866\";s:17:\"DataDumpMakerNote\";s:0:\"\";}'),(8,'2009-03-01 14:49:38','The Snowstorm','','20090526025038_snowstorm.jpg','','','','M','a:67:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"5623\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:1:\"9\";s:8:\"MakeIFD0\";s:17:\"NIKON CORPORATION\";s:9:\"ModelIFD0\";s:10:\"NIKON D700\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:02:22 20:29:06\";s:14:\"ExifOffsetIFD0\";s:3:\"220\";s:10:\"IFD1Offset\";s:3:\"804\";s:13:\"SubIFDNumTags\";s:2:\"37\";s:18:\"ExposureTimeSubIFD\";s:9:\"1/800 sec\";s:13:\"FNumberSubIFD\";s:4:\"f 14\";s:21:\"ExposureProgramSubIFD\";s:7:\"Program\";s:21:\"ISOSpeedRatingsSubIFD\";s:3:\"800\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2009:02:03 10:34:55\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2009:02:03 10:34:55\";s:23:\"ShutterSpeedValueSubIFD\";s:9:\"1/800 sec\";s:19:\"ApertureValueSubIFD\";s:4:\"f 14\";s:23:\"ExposureBiasValueSubIFD\";s:4:\"0 EV\";s:22:\"MaxApertureValueSubIFD\";s:5:\"f 1.4\";s:18:\"MeteringModeSubIFD\";s:13:\"Multi-Segment\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:8:\"No Flash\";s:17:\"FocalLengthSubIFD\";s:5:\"50 mm\";s:20:\"UserCommentOldSubIFD\";s:13:\"(c)Nanadadzie\";s:16:\"SubsecTimeSubIFD\";s:2:\"84\";s:24:\"SubsecTimeOriginalSubIFD\";s:2:\"84\";s:25:\"SubsecTimeDigitizedSubIFD\";s:2:\"84\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:10:\"800 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"532 pixels\";s:19:\"SensingMethodSubIFD\";s:26:\"One Chip Color Area Sensor\";s:16:\"FileSourceSubIFD\";s:20:\"Digital Still Camera\";s:15:\"SceneTypeSubIFD\";s:21:\"Directly Photographed\";s:16:\"CFAPatternSubIFD\";s:8:\"\0\0\0\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"0\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"1\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:2:\"50\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"1\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:13:\"unknownSubIFD\";s:7:\"unknown\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"898\";s:19:\"JpegIFByteCountIFD1\";s:4:\"4717\";s:17:\"DataDumpMakerNote\";s:0:\"\";}'),(10,'2009-04-28 02:59:33','Thru the window II','Views thru the window - Pigeon Forge, TN','20090526030033_gatlinburgpanorama1.jpg','','','','M','a:66:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"2400\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:1:\"9\";s:8:\"MakeIFD0\";s:17:\"NIKON CORPORATION\";s:9:\"ModelIFD0\";s:9:\"NIKON D90\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:05:25 22:59:23\";s:14:\"ExifOffsetIFD0\";s:3:\"216\";s:10:\"IFD1Offset\";s:3:\"784\";s:13:\"SubIFDNumTags\";s:2:\"36\";s:18:\"ExposureTimeSubIFD\";s:9:\"1/200 sec\";s:13:\"FNumberSubIFD\";s:5:\"f 5.3\";s:21:\"ExposureProgramSubIFD\";s:6:\"Manual\";s:21:\"ISOSpeedRatingsSubIFD\";s:3:\"250\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2009:03:28 19:17:56\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2009:03:28 19:17:56\";s:23:\"ShutterSpeedValueSubIFD\";s:9:\"1/200 sec\";s:19:\"ApertureValueSubIFD\";s:5:\"f 5.3\";s:23:\"ExposureBiasValueSubIFD\";s:4:\"0 EV\";s:22:\"MaxApertureValueSubIFD\";s:5:\"f 5.3\";s:18:\"MeteringModeSubIFD\";s:13:\"Multi-Segment\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:48:\"Red Eye, Compulsory Flash, Return light detected\";s:17:\"FocalLengthSubIFD\";s:5:\"95 mm\";s:20:\"UserCommentOldSubIFD\";s:10:\"Nanadadzie\";s:24:\"SubsecTimeOriginalSubIFD\";s:2:\"00\";s:25:\"SubsecTimeDigitizedSubIFD\";s:2:\"00\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:10:\"800 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"145 pixels\";s:19:\"SensingMethodSubIFD\";s:26:\"One Chip Color Area Sensor\";s:16:\"FileSourceSubIFD\";s:20:\"Digital Still Camera\";s:15:\"SceneTypeSubIFD\";s:21:\"Directly Photographed\";s:16:\"CFAPatternSubIFD\";s:8:\"\0\0\0\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"1\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"1\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:3:\"142\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"0\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:13:\"unknownSubIFD\";s:7:\"unknown\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"878\";s:19:\"JpegIFByteCountIFD1\";s:4:\"1514\";s:17:\"DataDumpMakerNote\";s:0:\"\";}'),(19,'2008-05-28 11:56:43','The Lamp','I thought this was kinda cool.','20090528035843_thelamp_01.jpg','','','','M','a:61:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"2623\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:2:\"10\";s:20:\"ImageDescriptionIFD0\";s:29:\"KONICA MINOLTA DIGITAL CAMERA\";s:8:\"MakeIFD0\";s:14:\"KONICA MINOLTA\";s:9:\"ModelIFD0\";s:9:\"MAXXUM 5D\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:03:03 19:44:58\";s:14:\"ExifOffsetIFD0\";s:3:\"256\";s:10:\"IFD1Offset\";s:3:\"744\";s:13:\"SubIFDNumTags\";s:2:\"30\";s:18:\"ExposureTimeSubIFD\";s:9:\"1/800 sec\";s:13:\"FNumberSubIFD\";s:5:\"f 6.3\";s:21:\"ExposureProgramSubIFD\";s:7:\"Program\";s:21:\"ISOSpeedRatingsSubIFD\";s:3:\"200\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2008:07:30 17:41:45\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2008:07:30 17:41:45\";s:23:\"ShutterSpeedValueSubIFD\";s:9:\"1/800 sec\";s:19:\"ApertureValueSubIFD\";s:5:\"f 6.3\";s:21:\"BrightnessValueSubIFD\";s:4:\"8.87\";s:23:\"ExposureBiasValueSubIFD\";s:4:\"0 EV\";s:22:\"MaxApertureValueSubIFD\";s:5:\"f 2.8\";s:18:\"MeteringModeSubIFD\";s:4:\"Spot\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:8:\"No Flash\";s:17:\"FocalLengthSubIFD\";s:5:\"75 mm\";s:21:\"SubjectLocationSubIFD\";s:4:\"1504\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:10:\"800 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"532 pixels\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"0\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"0\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:3:\"112\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"0\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"838\";s:19:\"JpegIFByteCountIFD1\";s:4:\"1777\";s:17:\"DataDumpMakerNote\";s:0:\"\";}'),(12,'2009-03-26 15:06:18','The Reflection','Shot this at the aquarium. One ugly fish!','20090526030718_thereflection.jpg','','','','M','a:67:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"5325\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:1:\"9\";s:8:\"MakeIFD0\";s:17:\"NIKON CORPORATION\";s:9:\"ModelIFD0\";s:9:\"NIKON D90\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:04:01 22:45:03\";s:14:\"ExifOffsetIFD0\";s:3:\"216\";s:10:\"IFD1Offset\";s:3:\"796\";s:13:\"SubIFDNumTags\";s:2:\"37\";s:18:\"ExposureTimeSubIFD\";s:9:\"1/200 sec\";s:13:\"FNumberSubIFD\";s:5:\"f 5.3\";s:21:\"ExposureProgramSubIFD\";s:6:\"Manual\";s:21:\"ISOSpeedRatingsSubIFD\";s:3:\"250\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2009:03:29 15:03:59\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2009:03:29 15:03:59\";s:23:\"ShutterSpeedValueSubIFD\";s:9:\"1/200 sec\";s:19:\"ApertureValueSubIFD\";s:5:\"f 5.3\";s:23:\"ExposureBiasValueSubIFD\";s:4:\"0 EV\";s:22:\"MaxApertureValueSubIFD\";s:5:\"f 5.3\";s:18:\"MeteringModeSubIFD\";s:13:\"Multi-Segment\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:48:\"Red Eye, Compulsory Flash, Return light detected\";s:17:\"FocalLengthSubIFD\";s:5:\"90 mm\";s:20:\"UserCommentOldSubIFD\";s:10:\"Nanadadzie\";s:16:\"SubsecTimeSubIFD\";s:2:\"00\";s:24:\"SubsecTimeOriginalSubIFD\";s:2:\"00\";s:25:\"SubsecTimeDigitizedSubIFD\";s:2:\"00\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:10:\"800 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"531 pixels\";s:19:\"SensingMethodSubIFD\";s:26:\"One Chip Color Area Sensor\";s:16:\"FileSourceSubIFD\";s:20:\"Digital Still Camera\";s:15:\"SceneTypeSubIFD\";s:21:\"Directly Photographed\";s:16:\"CFAPatternSubIFD\";s:8:\"\0\0\0\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"1\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"1\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:3:\"135\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"0\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:13:\"unknownSubIFD\";s:7:\"unknown\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"890\";s:19:\"JpegIFByteCountIFD1\";s:4:\"4427\";s:17:\"DataDumpMakerNote\";s:0:\"\";}'),(20,'2009-05-28 22:58:49','Shirley','Ladies and Gentlemen, presenting, Ms Shirley Addo!','20090528035949_shirley_018.jpg','','','','M','a:66:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"4138\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:1:\"9\";s:8:\"MakeIFD0\";s:17:\"NIKON CORPORATION\";s:9:\"ModelIFD0\";s:10:\"NIKON D700\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:05:27 23:54:35\";s:14:\"ExifOffsetIFD0\";s:3:\"220\";s:10:\"IFD1Offset\";s:3:\"792\";s:13:\"SubIFDNumTags\";s:2:\"36\";s:18:\"ExposureTimeSubIFD\";s:8:\"1/60 sec\";s:13:\"FNumberSubIFD\";s:5:\"f 5.6\";s:21:\"ExposureProgramSubIFD\";s:6:\"Manual\";s:21:\"ISOSpeedRatingsSubIFD\";s:3:\"200\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2009:05:25 15:07:51\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2009:05:25 15:07:51\";s:23:\"ShutterSpeedValueSubIFD\";s:8:\"1/60 sec\";s:19:\"ApertureValueSubIFD\";s:5:\"f 5.6\";s:23:\"ExposureBiasValueSubIFD\";s:4:\"1 EV\";s:22:\"MaxApertureValueSubIFD\";s:5:\"f 2.8\";s:18:\"MeteringModeSubIFD\";s:4:\"Spot\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:8:\"No Flash\";s:17:\"FocalLengthSubIFD\";s:6:\"200 mm\";s:20:\"UserCommentOldSubIFD\";s:13:\"(c)Nanadadzie\";s:24:\"SubsecTimeOriginalSubIFD\";s:2:\"25\";s:25:\"SubsecTimeDigitizedSubIFD\";s:2:\"25\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:10:\"800 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"629 pixels\";s:19:\"SensingMethodSubIFD\";s:26:\"One Chip Color Area Sensor\";s:16:\"FileSourceSubIFD\";s:20:\"Digital Still Camera\";s:15:\"SceneTypeSubIFD\";s:21:\"Directly Photographed\";s:16:\"CFAPatternSubIFD\";s:8:\"\0\0\0\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"1\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"1\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:3:\"200\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"0\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:13:\"unknownSubIFD\";s:7:\"unknown\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"886\";s:19:\"JpegIFByteCountIFD1\";s:4:\"3244\";s:17:\"DataDumpMakerNote\";s:0:\"\";}'),(14,'2008-10-26 21:05:07','In the hood','My boy Drew.','20090526210607_drew.jpg','','','','M','a:67:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"3069\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:1:\"9\";s:8:\"MakeIFD0\";s:17:\"NIKON CORPORATION\";s:9:\"ModelIFD0\";s:10:\"NIKON D700\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:03:19 17:23:44\";s:14:\"ExifOffsetIFD0\";s:3:\"220\";s:10:\"IFD1Offset\";s:3:\"804\";s:13:\"SubIFDNumTags\";s:2:\"37\";s:18:\"ExposureTimeSubIFD\";s:8:\"1/60 sec\";s:13:\"FNumberSubIFD\";s:5:\"f 4.5\";s:21:\"ExposureProgramSubIFD\";s:7:\"Program\";s:21:\"ISOSpeedRatingsSubIFD\";s:3:\"500\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2008:10:01 20:25:03\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2008:10:01 20:25:03\";s:23:\"ShutterSpeedValueSubIFD\";s:8:\"1/60 sec\";s:19:\"ApertureValueSubIFD\";s:5:\"f 4.5\";s:23:\"ExposureBiasValueSubIFD\";s:4:\"0 EV\";s:22:\"MaxApertureValueSubIFD\";s:5:\"f 1.4\";s:18:\"MeteringModeSubIFD\";s:13:\"Multi-Segment\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:39:\"Compulsory Flash, Return light detected\";s:17:\"FocalLengthSubIFD\";s:5:\"50 mm\";s:20:\"UserCommentOldSubIFD\";s:13:\"(c)Nanadadzie\";s:16:\"SubsecTimeSubIFD\";s:2:\"40\";s:24:\"SubsecTimeOriginalSubIFD\";s:2:\"40\";s:25:\"SubsecTimeDigitizedSubIFD\";s:2:\"40\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:10:\"800 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"532 pixels\";s:19:\"SensingMethodSubIFD\";s:26:\"One Chip Color Area Sensor\";s:16:\"FileSourceSubIFD\";s:20:\"Digital Still Camera\";s:15:\"SceneTypeSubIFD\";s:21:\"Directly Photographed\";s:16:\"CFAPatternSubIFD\";s:8:\"\0\0\0\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"0\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"1\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:2:\"50\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"1\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:13:\"unknownSubIFD\";s:7:\"unknown\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"898\";s:19:\"JpegIFByteCountIFD1\";s:4:\"2163\";s:17:\"DataDumpMakerNote\";s:0:\"\";}'),(15,'2009-02-24 21:06:47','Ugochi','Ugochi, a family friend; was first to model for me in my studio after Alexis.','20090526210747_ugochi.jpg','2','','','M','a:66:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"4097\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:1:\"9\";s:8:\"MakeIFD0\";s:17:\"NIKON CORPORATION\";s:9:\"ModelIFD0\";s:10:\"NIKON D700\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:03:13 11:04:35\";s:14:\"ExifOffsetIFD0\";s:3:\"220\";s:10:\"IFD1Offset\";s:3:\"792\";s:13:\"SubIFDNumTags\";s:2:\"36\";s:18:\"ExposureTimeSubIFD\";s:9:\"1/250 sec\";s:13:\"FNumberSubIFD\";s:4:\"f 10\";s:21:\"ExposureProgramSubIFD\";s:6:\"Manual\";s:21:\"ISOSpeedRatingsSubIFD\";s:3:\"200\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2009:03:08 17:07:32\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2009:03:08 17:07:32\";s:23:\"ShutterSpeedValueSubIFD\";s:9:\"1/250 sec\";s:19:\"ApertureValueSubIFD\";s:4:\"f 10\";s:23:\"ExposureBiasValueSubIFD\";s:5:\"-1 EV\";s:22:\"MaxApertureValueSubIFD\";s:5:\"f 2.8\";s:18:\"MeteringModeSubIFD\";s:13:\"Multi-Segment\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:8:\"No Flash\";s:17:\"FocalLengthSubIFD\";s:6:\"170 mm\";s:20:\"UserCommentOldSubIFD\";s:13:\"(c)Nanadadzie\";s:24:\"SubsecTimeOriginalSubIFD\";s:2:\"84\";s:25:\"SubsecTimeDigitizedSubIFD\";s:2:\"84\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:10:\"800 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"532 pixels\";s:19:\"SensingMethodSubIFD\";s:26:\"One Chip Color Area Sensor\";s:16:\"FileSourceSubIFD\";s:20:\"Digital Still Camera\";s:15:\"SceneTypeSubIFD\";s:21:\"Directly Photographed\";s:16:\"CFAPatternSubIFD\";s:8:\"\0\0\0\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"1\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"1\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:3:\"170\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"0\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:13:\"unknownSubIFD\";s:7:\"unknown\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"886\";s:19:\"JpegIFByteCountIFD1\";s:4:\"3203\";s:17:\"DataDumpMakerNote\";s:0:\"\";}'),(17,'2008-10-17 21:12:59','The Foyer','Shot with me lying down looking up.','20090526211359_foyer.jpg','','','','M','a:65:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"5994\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:1:\"9\";s:8:\"MakeIFD0\";s:17:\"NIKON CORPORATION\";s:9:\"ModelIFD0\";s:10:\"NIKON D700\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:02:22 18:04:09\";s:14:\"ExifOffsetIFD0\";s:3:\"220\";s:10:\"IFD1Offset\";s:3:\"760\";s:13:\"SubIFDNumTags\";s:2:\"35\";s:18:\"ExposureTimeSubIFD\";s:9:\"1/160 sec\";s:13:\"FNumberSubIFD\";s:5:\"f 6.3\";s:21:\"ExposureProgramSubIFD\";s:7:\"Program\";s:21:\"ISOSpeedRatingsSubIFD\";s:3:\"400\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2008:01:03 14:50:09\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2008:01:03 14:50:09\";s:23:\"ShutterSpeedValueSubIFD\";s:9:\"1/160 sec\";s:19:\"ApertureValueSubIFD\";s:5:\"f 6.3\";s:23:\"ExposureBiasValueSubIFD\";s:4:\"0 EV\";s:22:\"MaxApertureValueSubIFD\";s:5:\"f 2.8\";s:18:\"MeteringModeSubIFD\";s:13:\"Multi-Segment\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:8:\"No Flash\";s:17:\"FocalLengthSubIFD\";s:5:\"20 mm\";s:24:\"SubsecTimeOriginalSubIFD\";s:2:\"00\";s:25:\"SubsecTimeDigitizedSubIFD\";s:2:\"00\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:10:\"800 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"532 pixels\";s:19:\"SensingMethodSubIFD\";s:26:\"One Chip Color Area Sensor\";s:16:\"FileSourceSubIFD\";s:20:\"Digital Still Camera\";s:15:\"SceneTypeSubIFD\";s:21:\"Directly Photographed\";s:16:\"CFAPatternSubIFD\";s:8:\"\0\0\0\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"0\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"1\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:2:\"20\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"1\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:13:\"unknownSubIFD\";s:7:\"unknown\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"854\";s:19:\"JpegIFByteCountIFD1\";s:4:\"5132\";s:17:\"DataDumpMakerNote\";s:0:\"\";}'),(18,'2008-08-28 16:55:52','The Lake at Jacobson Park','Jacobson Park, Lexington, KY','20090528035652_j-park.jpg','','','','M','a:66:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"4078\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:1:\"9\";s:8:\"MakeIFD0\";s:17:\"NIKON CORPORATION\";s:9:\"ModelIFD0\";s:10:\"NIKON D700\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:05:27 23:47:23\";s:14:\"ExifOffsetIFD0\";s:3:\"220\";s:10:\"IFD1Offset\";s:3:\"792\";s:13:\"SubIFDNumTags\";s:2:\"36\";s:18:\"ExposureTimeSubIFD\";s:9:\"1/640 sec\";s:13:\"FNumberSubIFD\";s:4:\"f 13\";s:21:\"ExposureProgramSubIFD\";s:7:\"Program\";s:21:\"ISOSpeedRatingsSubIFD\";s:3:\"500\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2008:09:06 18:06:43\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2008:09:06 18:06:43\";s:23:\"ShutterSpeedValueSubIFD\";s:9:\"1/640 sec\";s:19:\"ApertureValueSubIFD\";s:4:\"f 13\";s:23:\"ExposureBiasValueSubIFD\";s:4:\"0 EV\";s:22:\"MaxApertureValueSubIFD\";s:5:\"f 2.8\";s:18:\"MeteringModeSubIFD\";s:13:\"Multi-Segment\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:8:\"No Flash\";s:17:\"FocalLengthSubIFD\";s:5:\"14 mm\";s:20:\"UserCommentOldSubIFD\";s:13:\"(c)Nanadadzie\";s:24:\"SubsecTimeOriginalSubIFD\";s:2:\"81\";s:25:\"SubsecTimeDigitizedSubIFD\";s:2:\"81\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:11:\"1000 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"264 pixels\";s:19:\"SensingMethodSubIFD\";s:26:\"One Chip Color Area Sensor\";s:16:\"FileSourceSubIFD\";s:20:\"Digital Still Camera\";s:15:\"SceneTypeSubIFD\";s:21:\"Directly Photographed\";s:16:\"CFAPatternSubIFD\";s:8:\"\0\0\0\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"0\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"1\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:2:\"14\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"1\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:13:\"unknownSubIFD\";s:7:\"unknown\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"886\";s:19:\"JpegIFByteCountIFD1\";s:4:\"3184\";s:17:\"DataDumpMakerNote\";s:0:\"\";}'),(21,'2009-03-28 15:59:48','Reaching back','How far back can you reach?','20090528040048_mixed_025.jpg','','','','M','a:66:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"6647\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:1:\"9\";s:8:\"MakeIFD0\";s:17:\"NIKON CORPORATION\";s:9:\"ModelIFD0\";s:10:\"NIKON D700\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:05:27 23:45:12\";s:14:\"ExifOffsetIFD0\";s:3:\"220\";s:10:\"IFD1Offset\";s:3:\"792\";s:13:\"SubIFDNumTags\";s:2:\"36\";s:18:\"ExposureTimeSubIFD\";s:9:\"1/160 sec\";s:13:\"FNumberSubIFD\";s:4:\"f 10\";s:21:\"ExposureProgramSubIFD\";s:6:\"Manual\";s:21:\"ISOSpeedRatingsSubIFD\";s:3:\"200\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2009:05:06 18:40:56\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2009:05:06 18:40:56\";s:23:\"ShutterSpeedValueSubIFD\";s:9:\"1/160 sec\";s:19:\"ApertureValueSubIFD\";s:4:\"f 10\";s:23:\"ExposureBiasValueSubIFD\";s:5:\"-1 EV\";s:22:\"MaxApertureValueSubIFD\";s:5:\"f 1.4\";s:18:\"MeteringModeSubIFD\";s:4:\"Spot\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:39:\"Compulsory Flash, Return light detected\";s:17:\"FocalLengthSubIFD\";s:5:\"85 mm\";s:20:\"UserCommentOldSubIFD\";s:13:\"(c)Nanadadzie\";s:24:\"SubsecTimeOriginalSubIFD\";s:2:\"90\";s:25:\"SubsecTimeDigitizedSubIFD\";s:2:\"90\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:10:\"800 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"562 pixels\";s:19:\"SensingMethodSubIFD\";s:26:\"One Chip Color Area Sensor\";s:16:\"FileSourceSubIFD\";s:20:\"Digital Still Camera\";s:15:\"SceneTypeSubIFD\";s:21:\"Directly Photographed\";s:16:\"CFAPatternSubIFD\";s:8:\"\0\0\0\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"1\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"1\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:2:\"85\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"0\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:13:\"unknownSubIFD\";s:7:\"unknown\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"886\";s:19:\"JpegIFByteCountIFD1\";s:4:\"5753\";s:17:\"DataDumpMakerNote\";s:0:\"\";}'),(22,'2008-11-28 20:00:36','The Headlamp','Headlamp of the 2006 Porsche Cayman S.','20090528040136_headlamp.jpg','','','','M','a:66:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"5658\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:1:\"9\";s:8:\"MakeIFD0\";s:17:\"NIKON CORPORATION\";s:9:\"ModelIFD0\";s:10:\"NIKON D700\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:05:27 23:48:39\";s:14:\"ExifOffsetIFD0\";s:3:\"220\";s:10:\"IFD1Offset\";s:3:\"792\";s:13:\"SubIFDNumTags\";s:2:\"36\";s:18:\"ExposureTimeSubIFD\";s:8:\"1/60 sec\";s:13:\"FNumberSubIFD\";s:3:\"f 5\";s:21:\"ExposureProgramSubIFD\";s:7:\"Program\";s:21:\"ISOSpeedRatingsSubIFD\";s:4:\"1000\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2008:11:23 21:28:26\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2008:11:23 21:28:26\";s:23:\"ShutterSpeedValueSubIFD\";s:8:\"1/60 sec\";s:19:\"ApertureValueSubIFD\";s:3:\"f 5\";s:23:\"ExposureBiasValueSubIFD\";s:4:\"0 EV\";s:22:\"MaxApertureValueSubIFD\";s:5:\"f 1.4\";s:18:\"MeteringModeSubIFD\";s:13:\"Multi-Segment\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:39:\"Compulsory Flash, Return light detected\";s:17:\"FocalLengthSubIFD\";s:5:\"50 mm\";s:20:\"UserCommentOldSubIFD\";s:13:\"(c)Nanadadzie\";s:24:\"SubsecTimeOriginalSubIFD\";s:2:\"33\";s:25:\"SubsecTimeDigitizedSubIFD\";s:2:\"33\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:10:\"800 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"532 pixels\";s:19:\"SensingMethodSubIFD\";s:26:\"One Chip Color Area Sensor\";s:16:\"FileSourceSubIFD\";s:20:\"Digital Still Camera\";s:15:\"SceneTypeSubIFD\";s:21:\"Directly Photographed\";s:16:\"CFAPatternSubIFD\";s:8:\"\0\0\0\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"0\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"1\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:2:\"50\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"2\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:13:\"unknownSubIFD\";s:7:\"unknown\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"886\";s:19:\"JpegIFByteCountIFD1\";s:4:\"4764\";s:17:\"DataDumpMakerNote\";s:0:\"\";}'),(23,'2009-05-02 21:01:37','Keith','I thought this was a great head shot.','20090528040237_jefferson_029.jpg','','','','M','a:67:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"4197\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:1:\"9\";s:8:\"MakeIFD0\";s:17:\"NIKON CORPORATION\";s:9:\"ModelIFD0\";s:10:\"NIKON D700\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:05:27 23:52:30\";s:14:\"ExifOffsetIFD0\";s:3:\"220\";s:10:\"IFD1Offset\";s:3:\"804\";s:13:\"SubIFDNumTags\";s:2:\"37\";s:18:\"ExposureTimeSubIFD\";s:9:\"1/160 sec\";s:13:\"FNumberSubIFD\";s:3:\"f 8\";s:21:\"ExposureProgramSubIFD\";s:6:\"Manual\";s:21:\"ISOSpeedRatingsSubIFD\";s:3:\"200\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2009:05:05 16:21:29\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2009:05:05 16:21:29\";s:23:\"ShutterSpeedValueSubIFD\";s:9:\"1/160 sec\";s:19:\"ApertureValueSubIFD\";s:3:\"f 8\";s:23:\"ExposureBiasValueSubIFD\";s:4:\"0 EV\";s:22:\"MaxApertureValueSubIFD\";s:5:\"f 2.8\";s:18:\"MeteringModeSubIFD\";s:4:\"Spot\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:39:\"Compulsory Flash, Return light detected\";s:17:\"FocalLengthSubIFD\";s:6:\"170 mm\";s:20:\"UserCommentOldSubIFD\";s:13:\"(c)Nanadadzie\";s:16:\"SubsecTimeSubIFD\";s:2:\"16\";s:24:\"SubsecTimeOriginalSubIFD\";s:2:\"16\";s:25:\"SubsecTimeDigitizedSubIFD\";s:2:\"16\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:10:\"800 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"532 pixels\";s:19:\"SensingMethodSubIFD\";s:26:\"One Chip Color Area Sensor\";s:16:\"FileSourceSubIFD\";s:20:\"Digital Still Camera\";s:15:\"SceneTypeSubIFD\";s:21:\"Directly Photographed\";s:16:\"CFAPatternSubIFD\";s:8:\"\0\0\0\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"1\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"1\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:3:\"170\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"0\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:13:\"unknownSubIFD\";s:7:\"unknown\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"898\";s:19:\"JpegIFByteCountIFD1\";s:4:\"3291\";s:17:\"DataDumpMakerNote\";s:0:\"\";}'),(24,'2009-06-03 01:04:04','Jellyfish','Shot this at the aquarium.','20090603010404_jellyfish-02.jpg','3','','','M','a:67:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"4864\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:1:\"9\";s:8:\"MakeIFD0\";s:17:\"NIKON CORPORATION\";s:9:\"ModelIFD0\";s:9:\"NIKON D90\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:04:09 21:46:28\";s:14:\"ExifOffsetIFD0\";s:3:\"216\";s:10:\"IFD1Offset\";s:3:\"796\";s:13:\"SubIFDNumTags\";s:2:\"37\";s:18:\"ExposureTimeSubIFD\";s:9:\"1/200 sec\";s:13:\"FNumberSubIFD\";s:3:\"f 4\";s:21:\"ExposureProgramSubIFD\";s:6:\"Manual\";s:21:\"ISOSpeedRatingsSubIFD\";s:3:\"250\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2009:03:29 15:31:27\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2009:03:29 15:31:27\";s:23:\"ShutterSpeedValueSubIFD\";s:9:\"1/200 sec\";s:19:\"ApertureValueSubIFD\";s:3:\"f 4\";s:23:\"ExposureBiasValueSubIFD\";s:4:\"0 EV\";s:22:\"MaxApertureValueSubIFD\";s:3:\"f 4\";s:18:\"MeteringModeSubIFD\";s:13:\"Multi-Segment\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:48:\"Red Eye, Compulsory Flash, Return light detected\";s:17:\"FocalLengthSubIFD\";s:5:\"31 mm\";s:20:\"UserCommentOldSubIFD\";s:10:\"Nanadadzie\";s:16:\"SubsecTimeSubIFD\";s:2:\"00\";s:24:\"SubsecTimeOriginalSubIFD\";s:2:\"00\";s:25:\"SubsecTimeDigitizedSubIFD\";s:2:\"00\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:10:\"800 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"531 pixels\";s:19:\"SensingMethodSubIFD\";s:26:\"One Chip Color Area Sensor\";s:16:\"FileSourceSubIFD\";s:20:\"Digital Still Camera\";s:15:\"SceneTypeSubIFD\";s:21:\"Directly Photographed\";s:16:\"CFAPatternSubIFD\";s:8:\"\0\0\0\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"1\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"1\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:2:\"46\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"0\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:13:\"unknownSubIFD\";s:7:\"unknown\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"890\";s:19:\"JpegIFByteCountIFD1\";s:4:\"3966\";s:17:\"DataDumpMakerNote\";s:0:\"\";}'),(33,'2009-06-07 22:29:44','Downtown Lexington','A shot of Downtown Lexington, KY','20090607222944_lexington-01.jpg','','','','M','a:66:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"6499\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:1:\"9\";s:8:\"MakeIFD0\";s:17:\"NIKON CORPORATION\";s:9:\"ModelIFD0\";s:10:\"NIKON D700\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:06:07 18:26:53\";s:14:\"ExifOffsetIFD0\";s:3:\"220\";s:10:\"IFD1Offset\";s:3:\"792\";s:13:\"SubIFDNumTags\";s:2:\"36\";s:18:\"ExposureTimeSubIFD\";s:9:\"1/250 sec\";s:13:\"FNumberSubIFD\";s:5:\"f 6.3\";s:21:\"ExposureProgramSubIFD\";s:6:\"Manual\";s:21:\"ISOSpeedRatingsSubIFD\";s:3:\"200\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2009:06:07 15:51:53\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2009:06:07 15:51:53\";s:23:\"ShutterSpeedValueSubIFD\";s:9:\"1/250 sec\";s:19:\"ApertureValueSubIFD\";s:5:\"f 6.3\";s:23:\"ExposureBiasValueSubIFD\";s:4:\"1 EV\";s:22:\"MaxApertureValueSubIFD\";s:5:\"f 2.8\";s:18:\"MeteringModeSubIFD\";s:4:\"Spot\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:8:\"No Flash\";s:17:\"FocalLengthSubIFD\";s:5:\"75 mm\";s:20:\"UserCommentOldSubIFD\";s:13:\"(c)Nanadadzie\";s:24:\"SubsecTimeOriginalSubIFD\";s:2:\"86\";s:25:\"SubsecTimeDigitizedSubIFD\";s:2:\"86\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:11:\"1000 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"472 pixels\";s:19:\"SensingMethodSubIFD\";s:26:\"One Chip Color Area Sensor\";s:16:\"FileSourceSubIFD\";s:20:\"Digital Still Camera\";s:15:\"SceneTypeSubIFD\";s:21:\"Directly Photographed\";s:16:\"CFAPatternSubIFD\";s:8:\"\0\0\0\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"1\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"1\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:2:\"75\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"0\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:13:\"unknownSubIFD\";s:7:\"unknown\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"886\";s:19:\"JpegIFByteCountIFD1\";s:4:\"5605\";s:17:\"DataDumpMakerNote\";s:0:\"\";}'),(28,'2008-08-03 20:10:39','Polo','Polo at the Lexington Horse Park.','20090603011039_polo_187.jpg','','','','M','a:66:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"7814\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:1:\"9\";s:8:\"MakeIFD0\";s:17:\"NIKON CORPORATION\";s:9:\"ModelIFD0\";s:10:\"NIKON D700\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:02:22 18:39:19\";s:14:\"ExifOffsetIFD0\";s:3:\"220\";s:10:\"IFD1Offset\";s:3:\"772\";s:13:\"SubIFDNumTags\";s:2:\"36\";s:18:\"ExposureTimeSubIFD\";s:9:\"1/320 sec\";s:13:\"FNumberSubIFD\";s:3:\"f 9\";s:21:\"ExposureProgramSubIFD\";s:7:\"Program\";s:21:\"ISOSpeedRatingsSubIFD\";s:3:\"400\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2008:08:24 18:03:58\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2008:08:24 18:03:58\";s:23:\"ShutterSpeedValueSubIFD\";s:9:\"1/320 sec\";s:19:\"ApertureValueSubIFD\";s:3:\"f 9\";s:23:\"ExposureBiasValueSubIFD\";s:18:\"-0.666666666667 EV\";s:22:\"MaxApertureValueSubIFD\";s:5:\"f 2.8\";s:18:\"MeteringModeSubIFD\";s:13:\"Multi-Segment\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:8:\"No Flash\";s:17:\"FocalLengthSubIFD\";s:6:\"300 mm\";s:16:\"SubsecTimeSubIFD\";s:2:\"64\";s:24:\"SubsecTimeOriginalSubIFD\";s:2:\"64\";s:25:\"SubsecTimeDigitizedSubIFD\";s:2:\"64\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:10:\"803 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"534 pixels\";s:19:\"SensingMethodSubIFD\";s:26:\"One Chip Color Area Sensor\";s:16:\"FileSourceSubIFD\";s:20:\"Digital Still Camera\";s:15:\"SceneTypeSubIFD\";s:21:\"Directly Photographed\";s:16:\"CFAPatternSubIFD\";s:8:\"\0\0\0\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"0\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"1\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:3:\"300\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"1\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:13:\"unknownSubIFD\";s:7:\"unknown\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"866\";s:19:\"JpegIFByteCountIFD1\";s:4:\"6940\";s:17:\"DataDumpMakerNote\";s:0:\"\";}'),(29,'2008-10-03 15:10:18','Die SiegessÃ¤ule','Die SiegessÃ¤ule, Berlin, Deutschland','20090603011218_siegessauele.jpg','','','','M','a:66:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"4632\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:1:\"9\";s:8:\"MakeIFD0\";s:17:\"NIKON CORPORATION\";s:9:\"ModelIFD0\";s:10:\"NIKON D700\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:03:03 19:46:42\";s:14:\"ExifOffsetIFD0\";s:3:\"220\";s:10:\"IFD1Offset\";s:3:\"792\";s:13:\"SubIFDNumTags\";s:2:\"36\";s:18:\"ExposureTimeSubIFD\";s:8:\"1/60 sec\";s:13:\"FNumberSubIFD\";s:5:\"f 4.5\";s:21:\"ExposureProgramSubIFD\";s:7:\"Program\";s:21:\"ISOSpeedRatingsSubIFD\";s:3:\"500\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2008:09:19 00:34:13\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2008:09:19 00:34:13\";s:23:\"ShutterSpeedValueSubIFD\";s:8:\"1/60 sec\";s:19:\"ApertureValueSubIFD\";s:5:\"f 4.5\";s:23:\"ExposureBiasValueSubIFD\";s:4:\"0 EV\";s:22:\"MaxApertureValueSubIFD\";s:5:\"f 2.8\";s:18:\"MeteringModeSubIFD\";s:13:\"Multi-Segment\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:39:\"Compulsory Flash, Return light detected\";s:17:\"FocalLengthSubIFD\";s:5:\"48 mm\";s:20:\"UserCommentOldSubIFD\";s:13:\"(c)Nanadadzie\";s:24:\"SubsecTimeOriginalSubIFD\";s:2:\"33\";s:25:\"SubsecTimeDigitizedSubIFD\";s:2:\"33\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:10:\"800 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"532 pixels\";s:19:\"SensingMethodSubIFD\";s:26:\"One Chip Color Area Sensor\";s:16:\"FileSourceSubIFD\";s:20:\"Digital Still Camera\";s:15:\"SceneTypeSubIFD\";s:21:\"Directly Photographed\";s:16:\"CFAPatternSubIFD\";s:8:\"\0\0\0\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"0\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"1\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:2:\"48\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"1\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:13:\"unknownSubIFD\";s:7:\"unknown\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"886\";s:19:\"JpegIFByteCountIFD1\";s:4:\"3738\";s:17:\"DataDumpMakerNote\";s:0:\"\";}'),(30,'2009-03-31 12:12:15','The Horse','Shot at Pigeon Forge, TN','20090603011315_theeyeofthehorse.jpg','','','','M','a:67:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"6209\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:1:\"9\";s:8:\"MakeIFD0\";s:17:\"NIKON CORPORATION\";s:9:\"ModelIFD0\";s:9:\"NIKON D90\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:04:01 22:43:52\";s:14:\"ExifOffsetIFD0\";s:3:\"216\";s:10:\"IFD1Offset\";s:3:\"796\";s:13:\"SubIFDNumTags\";s:2:\"37\";s:18:\"ExposureTimeSubIFD\";s:9:\"1/200 sec\";s:13:\"FNumberSubIFD\";s:5:\"f 5.6\";s:21:\"ExposureProgramSubIFD\";s:6:\"Manual\";s:21:\"ISOSpeedRatingsSubIFD\";s:3:\"250\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2009:03:29 14:17:38\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2009:03:29 14:17:38\";s:23:\"ShutterSpeedValueSubIFD\";s:9:\"1/200 sec\";s:19:\"ApertureValueSubIFD\";s:5:\"f 5.6\";s:23:\"ExposureBiasValueSubIFD\";s:4:\"0 EV\";s:22:\"MaxApertureValueSubIFD\";s:5:\"f 5.7\";s:18:\"MeteringModeSubIFD\";s:13:\"Multi-Segment\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:8:\"No Flash\";s:17:\"FocalLengthSubIFD\";s:6:\"130 mm\";s:20:\"UserCommentOldSubIFD\";s:10:\"Nanadadzie\";s:16:\"SubsecTimeSubIFD\";s:2:\"00\";s:24:\"SubsecTimeOriginalSubIFD\";s:2:\"00\";s:25:\"SubsecTimeDigitizedSubIFD\";s:2:\"00\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:10:\"800 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"531 pixels\";s:19:\"SensingMethodSubIFD\";s:26:\"One Chip Color Area Sensor\";s:16:\"FileSourceSubIFD\";s:20:\"Digital Still Camera\";s:15:\"SceneTypeSubIFD\";s:21:\"Directly Photographed\";s:16:\"CFAPatternSubIFD\";s:8:\"\0\0\0\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"1\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"1\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:3:\"195\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"0\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:13:\"unknownSubIFD\";s:7:\"unknown\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"890\";s:19:\"JpegIFByteCountIFD1\";s:4:\"5311\";s:17:\"DataDumpMakerNote\";s:0:\"\";}'),(31,'2009-02-03 19:13:31','Horses','Grazing Horses','20090603011431_thehorses.jpg','','','','M','a:66:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"5452\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:1:\"9\";s:8:\"MakeIFD0\";s:17:\"NIKON CORPORATION\";s:9:\"ModelIFD0\";s:10:\"NIKON D700\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:03:19 17:57:46\";s:14:\"ExifOffsetIFD0\";s:3:\"220\";s:10:\"IFD1Offset\";s:3:\"792\";s:13:\"SubIFDNumTags\";s:2:\"36\";s:18:\"ExposureTimeSubIFD\";s:9:\"1/250 sec\";s:13:\"FNumberSubIFD\";s:4:\"f 14\";s:21:\"ExposureProgramSubIFD\";s:7:\"Program\";s:21:\"ISOSpeedRatingsSubIFD\";s:3:\"200\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2008:10:18 12:35:34\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2008:10:18 12:35:34\";s:23:\"ShutterSpeedValueSubIFD\";s:9:\"1/250 sec\";s:19:\"ApertureValueSubIFD\";s:4:\"f 14\";s:23:\"ExposureBiasValueSubIFD\";s:4:\"0 EV\";s:22:\"MaxApertureValueSubIFD\";s:5:\"f 5.5\";s:18:\"MeteringModeSubIFD\";s:13:\"Multi-Segment\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:39:\"Compulsory Flash, Return light detected\";s:17:\"FocalLengthSubIFD\";s:6:\"340 mm\";s:20:\"UserCommentOldSubIFD\";s:13:\"(c)Nanadadzie\";s:24:\"SubsecTimeOriginalSubIFD\";s:2:\"64\";s:25:\"SubsecTimeDigitizedSubIFD\";s:2:\"64\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:10:\"800 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"532 pixels\";s:19:\"SensingMethodSubIFD\";s:26:\"One Chip Color Area Sensor\";s:16:\"FileSourceSubIFD\";s:20:\"Digital Still Camera\";s:15:\"SceneTypeSubIFD\";s:21:\"Directly Photographed\";s:16:\"CFAPatternSubIFD\";s:8:\"\0\0\0\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"0\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"1\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:3:\"340\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"0\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:13:\"unknownSubIFD\";s:7:\"unknown\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"886\";s:19:\"JpegIFByteCountIFD1\";s:4:\"4558\";s:17:\"DataDumpMakerNote\";s:0:\"\";}'),(34,'2009-06-07 23:09:33','Water Fountain','Water Fountain, Downtown Lexington, KY','20090607230933_lexfountain-01.jpg','','','','M','a:66:{s:13:\"VerboseOutput\";s:1:\"0\";s:6:\"Errors\";s:1:\"0\";s:9:\"ValidJpeg\";s:1:\"1\";s:13:\"ValidIPTCData\";s:1:\"0\";s:13:\"ValidJFIFData\";s:1:\"0\";s:13:\"ValidEXIFData\";s:1:\"1\";s:13:\"ValidAPP2Data\";s:1:\"0\";s:12:\"ValidCOMData\";s:1:\"0\";s:8:\"APP1Size\";s:4:\"4845\";s:6:\"Endien\";s:5:\"Intel\";s:11:\"IFD0NumTags\";s:1:\"9\";s:8:\"MakeIFD0\";s:17:\"NIKON CORPORATION\";s:9:\"ModelIFD0\";s:10:\"NIKON D700\";s:15:\"OrientationIFD0\";s:14:\"Normal (O deg)\";s:15:\"xResolutionIFD0\";s:3:\"240\";s:15:\"yResolutionIFD0\";s:3:\"240\";s:18:\"ResolutionUnitIFD0\";s:4:\"Inch\";s:12:\"SoftwareIFD0\";s:29:\"Adobe Photoshop CS3 Macintosh\";s:12:\"DateTimeIFD0\";s:19:\"2009:06:07 19:06:53\";s:14:\"ExifOffsetIFD0\";s:3:\"220\";s:10:\"IFD1Offset\";s:3:\"792\";s:13:\"SubIFDNumTags\";s:2:\"36\";s:18:\"ExposureTimeSubIFD\";s:10:\"1/1000 sec\";s:13:\"FNumberSubIFD\";s:5:\"f 3.2\";s:21:\"ExposureProgramSubIFD\";s:6:\"Manual\";s:21:\"ISOSpeedRatingsSubIFD\";s:3:\"200\";s:17:\"ExifVersionSubIFD\";s:12:\"version 2.21\";s:22:\"DateTimeOriginalSubIFD\";s:19:\"2009:06:07 15:50:29\";s:23:\"DateTimedigitizedSubIFD\";s:19:\"2009:06:07 15:50:29\";s:23:\"ShutterSpeedValueSubIFD\";s:10:\"1/1000 sec\";s:19:\"ApertureValueSubIFD\";s:5:\"f 3.2\";s:23:\"ExposureBiasValueSubIFD\";s:5:\"-1 EV\";s:22:\"MaxApertureValueSubIFD\";s:5:\"f 2.8\";s:18:\"MeteringModeSubIFD\";s:4:\"Spot\";s:17:\"LightSourceSubIFD\";s:15:\"Unknown or Auto\";s:11:\"FlashSubIFD\";s:8:\"No Flash\";s:17:\"FocalLengthSubIFD\";s:6:\"200 mm\";s:20:\"UserCommentOldSubIFD\";s:13:\"(c)Nanadadzie\";s:24:\"SubsecTimeOriginalSubIFD\";s:2:\"31\";s:25:\"SubsecTimeDigitizedSubIFD\";s:2:\"31\";s:16:\"ColorSpaceSubIFD\";s:12:\"Uncalibrated\";s:20:\"ExifImageWidthSubIFD\";s:11:\"1500 pixels\";s:21:\"ExifImageHeightSubIFD\";s:10:\"424 pixels\";s:19:\"SensingMethodSubIFD\";s:26:\"One Chip Color Area Sensor\";s:16:\"FileSourceSubIFD\";s:20:\"Digital Still Camera\";s:15:\"SceneTypeSubIFD\";s:21:\"Directly Photographed\";s:16:\"CFAPatternSubIFD\";s:8:\"\0\0\0\";s:20:\"CustomerRenderSubIFD\";s:1:\"0\";s:18:\"ExposureModeSubIFD\";s:1:\"1\";s:18:\"WhiteBalanceSubIFD\";s:1:\"0\";s:22:\"DigitalZoomRatioSubIFD\";s:1:\"1\";s:27:\"FocalLengthIn35mmFilmSubIFD\";s:3:\"200\";s:22:\"SceneCaptureModeSubIFD\";s:1:\"0\";s:17:\"GainControlSubIFD\";s:1:\"0\";s:14:\"ContrastSubIFD\";s:1:\"0\";s:16:\"SaturationSubIFD\";s:1:\"0\";s:15:\"SharpnessSubIFD\";s:1:\"0\";s:13:\"unknownSubIFD\";s:7:\"unknown\";s:11:\"IFD1NumTags\";s:1:\"6\";s:15:\"CompressionIFD1\";s:16:\"Jpeg Compression\";s:15:\"xResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:15:\"yResolutionIFD1\";s:26:\"72 dots per ResolutionUnit\";s:18:\"ResolutionUnitIFD1\";s:4:\"Inch\";s:16:\"JpegIFOffsetIFD1\";s:3:\"886\";s:19:\"JpegIFByteCountIFD1\";s:4:\"3951\";s:17:\"DataDumpMakerNote\";s:0:\"\";}');
/*!40000 ALTER TABLE `pixelpost` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `stats`
--

DROP TABLE IF EXISTS `stats`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `stats` (
  `id` int(11) NOT NULL auto_increment,
  `visitors` int(11) NOT NULL default '0',
  `month` datetime NOT NULL,
  `most_referer_num_1` int(11) NOT NULL default '0',
  `most_referer_url_1` varchar(90) NOT NULL,
  `most_referer_ip_1` varchar(90) NOT NULL,
  `most_referer_num_2` int(11) NOT NULL default '0',
  `most_referer_url_2` varchar(90) NOT NULL,
  `most_referer_ip_2` varchar(90) NOT NULL,
  `most_referer_num_3` int(11) NOT NULL default '0',
  `most_referer_url_3` varchar(90) NOT NULL,
  `most_referer_ip_3` varchar(90) NOT NULL,
  `most_referer_num_4` int(11) NOT NULL default '0',
  `most_referer_url_4` varchar(90) NOT NULL,
  `most_referer_ip_4` varchar(90) NOT NULL,
  `most_referer_num_5` int(11) NOT NULL default '0',
  `most_referer_url_5` varchar(90) NOT NULL,
  `most_referer_ip_5` varchar(90) NOT NULL,
  `most_visited_ip_num_1` int(11) NOT NULL default '0',
  `most_visited_ip_1` varchar(90) NOT NULL,
  `most_visited_ip_num_2` int(11) NOT NULL default '0',
  `most_visited_ip_2` varchar(90) NOT NULL,
  `most_visited_ip_num_3` int(11) NOT NULL default '0',
  `most_visited_ip_3` varchar(90) NOT NULL,
  `most_visited_ip_num_4` int(11) NOT NULL default '0',
  `most_visited_ip_4` varchar(90) NOT NULL,
  `most_visited_ip_num_5` int(11) NOT NULL default '0',
  `most_visited_ip_5` varchar(90) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `stats`
--

LOCK TABLES `stats` WRITE;
/*!40000 ALTER TABLE `stats` DISABLE KEYS */;
INSERT INTO `stats` VALUES (1,0,'2009-05-00 00:00:00',0,'','',0,'','',0,'','',0,'','',0,'','',0,'',0,'',0,'',0,'',0,'');
/*!40000 ALTER TABLE `stats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tags`
--

DROP TABLE IF EXISTS `tags`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tags` (
  `img_id` int(11) NOT NULL,
  `tag` tinytext NOT NULL,
  `alt_tag` tinytext NOT NULL,
  PRIMARY KEY  (`img_id`,`tag`(128),`alt_tag`(128))
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tags`
--

LOCK TABLES `tags` WRITE;
/*!40000 ALTER TABLE `tags` DISABLE KEYS */;
INSERT INTO `tags` VALUES (8,'Shot',''),(8,'of',''),(8,'the',''),(8,'Winter',''),(8,'storm',''),(8,'back',''),(8,'in',''),(8,'February','');
/*!40000 ALTER TABLE `tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `version`
--

DROP TABLE IF EXISTS `version`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `version` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `upgrade_date` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `version` float NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `version` (`version`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `version`
--

LOCK TABLES `version` WRITE;
/*!40000 ALTER TABLE `version` DISABLE KEYS */;
INSERT INTO `version` VALUES (1,'2008-02-12 17:37:44',1.4),(2,'2008-02-12 17:37:44',1.41),(3,'2008-02-12 17:37:44',1.49995),(4,'2008-02-12 17:37:45',1.59),(5,'2008-02-12 17:37:45',1.6),(6,'2008-02-12 17:37:47',1.7),(7,'2008-02-12 17:37:47',1.71);
/*!40000 ALTER TABLE `version` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `visitors`
--

DROP TABLE IF EXISTS `visitors`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `visitors` (
  `id` int(11) NOT NULL auto_increment,
  `datetime` datetime NOT NULL default '0000-00-00 00:00:00',
  `host` varchar(100) NOT NULL default '',
  `referer` varchar(255) NOT NULL default '',
  `ua` varchar(255) NOT NULL default '',
  `ip` varchar(255) NOT NULL default '',
  `ruri` varchar(150) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `datetime` (`datetime`),
  KEY `referer` (`referer`),
  KEY `ip` (`ip`)
) ENGINE=MyISAM AUTO_INCREMENT=140 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `visitors`
--

LOCK TABLES `visitors` WRITE;
/*!40000 ALTER TABLE `visitors` DISABLE KEYS */;
INSERT INTO `visitors` VALUES (2,'2009-05-26 01:21:23','www.jngphotos.com','','','67.222.37.11','/blog/'),(3,'2009-05-26 01:21:30','www.jngphotos.com','','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.0.10) Gecko/2009042315 Firefox/3.0.10','74.140.150.77','/blog/'),(4,'2009-05-26 02:49:07','www.jngphotos.com','','','67.222.37.11','/blog/'),(5,'2009-05-26 02:49:08','www.jngphotos.com','','','67.222.37.11','/blog/'),(6,'2009-05-26 16:32:18','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.131','/blog/index.php'),(7,'2009-05-26 19:13:04','www.jngphotos.com','http://jngphotos.com/','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 2.0.50727; InfoPath.1; .NET CLR 1.1.4322)','166.4.225.150','/blog/index.php'),(8,'2009-05-26 19:24:53','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.131','/blog/index.php?x=rss'),(9,'2009-05-26 19:25:06','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.131','/blog/index.php?x=atom'),(10,'2009-05-26 19:25:13','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.131','/blog/index.php?x=about'),(11,'2009-05-26 19:25:17','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.131','/blog/index.php?x=browse'),(12,'2009-05-26 19:25:40','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.131','/blog/index.php?showimage=9'),(13,'2009-05-26 19:25:45','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.131','/blog/index.php?showimage=4'),(14,'2009-05-26 21:04:49','www.jngphotos.com','','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.0.10) Gecko/2009042315 Firefox/3.0.10','74.140.150.77','/blog/index.php?x=browse'),(15,'2009-05-26 22:33:04','www.jngphotos.com','','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)','88.198.54.120','/blog/index.php'),(16,'2009-05-26 22:38:48','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.131','/blog/'),(17,'2009-05-27 13:32:08','www.jngphotos.com','','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.0.10) Gecko/2009042315 Firefox/3.0.10','205.167.128.153','/blog/index.php'),(18,'2009-05-27 20:06:32','www.jngphotos.com','','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; InfoPath.2)','76.177.106.13','/blog/index.php'),(19,'2009-05-28 03:55:29','www.jngphotos.com','','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.0.10) Gecko/2009042315 Firefox/3.0.10','74.140.150.77','/blog/index.php?x=browse'),(20,'2009-05-29 10:25:18','www.jngphotos.com','','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; InfoPath.1)','12.188.154.180','/blog/index.php'),(21,'2009-05-29 10:25:18','www.jngphotos.com','','Mozilla/4.0','208.115.138.254','/blog/index.php'),(22,'2009-05-29 13:57:05','www.jngphotos.com','http://jngphotos.com/','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)','205.167.128.77','/blog/index.php'),(23,'2009-05-30 00:15:23','www.jngphotos.com','','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.0.10) Gecko/2009042315 Firefox/3.0.10','74.140.150.77','/blog/'),(24,'2009-05-30 01:50:05','www.jngphotos.com','','Mozilla/5.0 (Macintosh; U; PPC Mac OS X 10.4; en-US; rv:1.9.0.10) Gecko/2009042315 Firefox/3.0.10','74.131.19.145','/blog/index.php'),(25,'2009-05-30 18:49:12','www.jngphotos.com','http://jngphotos.com/index.php?option=com_myblog&blogger=nanadadzie','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; FunWebProducts; .NET CLR 1.0.3705; .NET CLR 1.1.4322; Media Center PC 4.0; .NET CLR 2.0.50727; InfoPath.1; InfoPath.2; .NET CLR 3.0.04506.30)','98.230.178.32','/blog/index.php'),(26,'2009-05-31 19:09:35','www.jngphotos.com','','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.0.10) Gecko/2009042316 Dealio Toolbar 3.1 Firefox/3.0.10','75.89.136.125','/blog/index.php'),(27,'2009-06-01 04:51:27','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.130','/blog/index.php?showimage=4'),(28,'2009-06-01 04:51:49','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.130','/blog/index.php?x=rss'),(29,'2009-06-01 04:52:41','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.130','/blog/index.php?x=browse'),(30,'2009-06-01 04:56:16','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.130','/blog/'),(31,'2009-06-01 07:29:17','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.130','/blog/index.php?showimage=1'),(32,'2009-06-01 07:29:23','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.130','/blog/index.php?showimage=5'),(33,'2009-06-01 07:29:34','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.130','/blog/index.php?showimage=8'),(34,'2009-06-01 07:29:37','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.130','/blog/index.php?showimage=7'),(35,'2009-06-01 07:29:59','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.130','/blog/index.php?showimage=2'),(36,'2009-06-01 07:30:31','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.130','/blog/index.php?showimage=6'),(37,'2009-06-01 07:30:43','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.130','/blog/index.php?showimage=3'),(38,'2009-06-01 07:30:55','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.130','/blog/index.php?showimage=21'),(39,'2009-06-01 07:31:02','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.130','/blog/index.php?showimage=12'),(40,'2009-06-01 07:31:08','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.130','/blog/index.php?showimage=20'),(41,'2009-06-01 07:31:21','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.130','/blog/index.php?showimage=10'),(42,'2009-06-01 07:31:33','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.130','/blog/index.php?showimage=19'),(43,'2009-06-01 07:31:39','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.130','/blog/index.php?showimage=17'),(44,'2009-06-01 07:31:53','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.130','/blog/index.php?showimage=15'),(45,'2009-06-01 07:31:58','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.130','/blog/index.php?showimage=23'),(46,'2009-06-01 07:32:30','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.130','/blog/index.php?showimage=18'),(47,'2009-06-01 07:32:36','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.130','/blog/index.php?showimage=14'),(48,'2009-06-01 07:32:42','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.130','/blog/index.php?showimage=22'),(49,'2009-06-01 18:52:31','www.jngphotos.com','','','67.222.37.11','/blog/'),(50,'2009-06-02 15:20:35','www.jngphotos.com','','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_5_7; en-us) AppleWebKit/525.28.3 (KHTML, like Gecko) Version/3.2.3 Safari/525.28.3','74.140.225.136','/blog/index.php'),(51,'2009-06-03 01:04:11','www.jngphotos.com','','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.0.10) Gecko/2009042315 Firefox/3.0.10','74.140.150.77','/blog/index.php?x=browse'),(52,'2009-06-03 22:32:40','www.jngphotos.com','','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.0.10) Gecko/2009042316 Dealio Toolbar 3.1 Firefox/3.0.10','71.30.204.62','/blog/index.php'),(53,'2009-06-04 22:51:08','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.248','/blog/index.php?x=atom'),(54,'2009-06-05 00:51:09','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.195','/blog/index.php?showimage=24'),(55,'2009-06-05 00:51:14','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.195','/blog/index.php?showimage=30'),(56,'2009-06-05 05:55:22','www.jngphotos.com','','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US) AppleWebKit/525.19 (KHTML, like Gecko) Chrome/1.0.154.65 Safari/525.19','74.140.153.149','/blog/index.php'),(57,'2009-06-06 03:03:31','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.195','/blog/index.php?showimage=19'),(58,'2009-06-06 03:04:48','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.195','/blog/index.php?showimage=8'),(59,'2009-06-06 03:09:22','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.195','/blog/'),(60,'2009-06-06 03:09:31','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.195','/blog/index.php?showimage=14'),(61,'2009-06-06 06:31:06','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.195','/blog/index.php?showimage=28'),(62,'2009-06-06 15:33:33','www.jngphotos.com','','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; FunWebProducts; GTB6; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.0.04506; DEL 1.0.200.0)','74.131.51.175','/blog/index.php'),(63,'2009-06-06 22:06:38','www.jngphotos.com','','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.0.10) Gecko/2009042315 Firefox/3.0.10','74.140.150.77','/blog/index.php'),(64,'2009-06-06 22:18:52','www.jngphotos.com','','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.0.10) Gecko/2009042315 Firefox/3.0.10','74.131.117.11','/blog/index.php'),(65,'2009-06-07 02:54:01','www.jngphotos.com','','Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.0; Trident/4.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.0.04506; InfoPath.2)','139.55.39.196','/blog/index.php'),(66,'2009-06-07 04:55:24','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.129','/blog/index.php?showimage=7'),(67,'2009-06-07 04:56:02','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.195','/blog/index.php?showimage=7'),(68,'2009-06-07 12:55:52','www.jngphotos.com','','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_5_7; en-us) AppleWebKit/525.28.3 (KHTML, like Gecko) Version/3.2.3 Safari/525.28.3','74.131.179.107','/blog/index.php'),(69,'2009-06-07 15:13:32','www.jngphotos.com','http://www.facebook.com/pages/Lexington-KY/JNGPHOTOS-INC/94196247300?ref=mf','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_5_6; en-us) AppleWebKit/525.27.1 (KHTML, like Gecko) Version/3.2.1 Safari/525.27.1','98.23.28.127','/blog/'),(70,'2009-06-07 19:36:32','www.jngphotos.com','','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US) AppleWebKit/525.19 (KHTML, like Gecko) Chrome/1.0.154.65 Safari/525.19','74.140.149.64','/blog/index.php'),(71,'2009-06-07 22:05:19','www.jngphotos.com','','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_5_4; en-us) AppleWebKit/525.18 (KHTML, like Gecko) Version/3.1.2 Safari/525.20.1','67.141.22.90','/blog/index.php'),(72,'2009-06-07 22:29:58','www.jngphotos.com','','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.0.10) Gecko/2009042315 Firefox/3.0.10','74.140.150.77','/blog/index.php'),(73,'2009-06-07 23:42:53','www.jngphotos.com','http://www.facebook.com/note.php?note_id=186261110074&ref=nf','Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US) AppleWebKit/525.19 (KHTML, like Gecko) Chrome/1.0.154.65 Safari/525.19','74.140.149.64','/blog/index.php'),(74,'2009-06-08 00:32:20','www.jngphotos.com','http://www.facebook.com/notes.php?id=94196247300','Mozilla/5.0 (Macintosh; U; PPC Mac OS X 10_5_6; en-us) AppleWebKit/525.27.1 (KHTML, like Gecko) Version/3.2.1 Safari/525.27.1','74.132.168.123','/blog/index.php'),(75,'2009-06-08 00:56:42','www.jngphotos.com','','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; Comcast Install 1.0; GTB6; .NET CLR 1.1.4322; IEMB3; IEMB3)','74.131.111.157','/blog/index.php'),(76,'2009-06-08 01:05:51','www.jngphotos.com','http://www.facebook.com/note.php?note_id=186261110074&ref=nf','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_5_7; en-us) AppleWebKit/525.28.3 (KHTML, like Gecko) Version/3.2.3 Safari/525.28.3','74.131.179.107','/blog/index.php'),(77,'2009-06-08 01:57:55','www.jngphotos.com','','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)','74.140.128.255','/blog/index.php'),(78,'2009-06-08 02:44:55','www.jngphotos.com','http://m.facebook.com/note.php?r12ff8021&note_id=186280495074&refid=7','BlackBerry9000/4.6.0.167 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/102','206.53.153.100','/blog/index.php'),(79,'2009-06-08 08:49:07','www.jngphotos.com','','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.5) Gecko/2008120122 Firefox/3.0.5','74.130.156.11','/blog/index.php'),(80,'2009-06-08 10:26:28','www.jngphotos.com','http://www.facebook.com/home.php?ref=logo','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.0.10) Gecko/2009042315 Firefox/3.0.10','74.140.150.77','/blog/index.php'),(81,'2009-06-08 11:37:29','www.jngphotos.com','','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)','205.167.128.77','/blog/'),(82,'2009-06-08 12:51:21','www.jngphotos.com','http://www.facebook.com/home.php?','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; GTB6; .NET CLR 2.0.50727; .NET CLR 1.1.4322)','97.115.230.181','/blog/index.php'),(83,'2009-06-08 15:13:00','www.jngphotos.com','','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.0.10) Gecko/2009042315 Firefox/3.0.10','205.167.128.153','/blog/'),(84,'2009-06-08 15:59:30','www.jngphotos.com','','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.10) Gecko/2009042316 Firefox/3.0.10 (.NET CLR 3.5.30729)','128.163.226.111','/blog/index.php'),(85,'2009-06-08 16:49:36','www.jngphotos.com','http://jngphotos.com/index.php?option=com_content&view=article&id=62&Itemid=78','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_4_11; en) AppleWebKit/525.27.1 (KHTML, like Gecko) Version/3.2.1 Safari/525.27.1','74.140.160.50','/blog/index.php'),(86,'2009-06-08 16:51:11','www.jngphotos.com','','Opera/9.64 (Windows NT 6.0; U; en) Presto/2.1.1','76.177.203.141','/blog/index.php'),(87,'2009-06-08 16:54:32','www.jngphotos.com','','Mozilla/4.0 (compatible;)','192.146.101.71','/blog/index.php'),(88,'2009-06-08 16:54:33','www.jngphotos.com','http://www.facebook.com/home.php','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30; .NET CLR 3.0.04506.648)','192.146.101.71','/blog/index.php'),(89,'2009-06-08 17:36:20','www.jngphotos.com','http://www.facebook.com/pages/Lexington-KY/JNGPHOTOS-INC/94196247300','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; GTB5; .NET CLR 1.1.4322; .NET CLR 2.0.50727)','199.76.181.121','/blog/index.php'),(90,'2009-06-08 19:17:47','www.jngphotos.com','http://www.facebook.com/pages/Lexington-KY/JNGPHOTOS-INC/94196247300?ref=nf','Mozilla/5.0 (Macintosh; U; PPC Mac OS X 10_5_7; en-us) AppleWebKit/525.28.3 (KHTML, like Gecko) Version/3.2.3 Safari/525.28.3','74.140.151.63','/blog/'),(91,'2009-06-08 20:11:46','www.jngphotos.com','http://www.facebook.com/profile.php?id=715957253&v=app_2352557895','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; GTB6; .NET CLR 2.0.50727; .NET CLR 3.0.04506.648)','192.12.78.250','/blog/index.php'),(92,'2009-06-09 00:52:49','www.jngphotos.com','','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; WOW64; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.0.30618; .NET CLR 3.5.30729)','74.137.103.145','/blog/index.php'),(93,'2009-06-09 00:56:17','www.jngphotos.com','http://jngphotos.com/index.php?option=com_phocaguestbook&view=phocaguestbook&id=1&Itemid=69','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; GTB6; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; eSobiSubscriber 2.0.4.16; .NET CLR 3.5.30729; .NET CLR 3.0.30618)','74.131.106.44','/blog/index.php'),(94,'2009-06-09 02:52:31','www.jngphotos.com','http://www.facebook.com/home.php?ref=logo','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.0.10) Gecko/2009042315 Firefox/3.0.10','74.140.150.77','/blog/index.php'),(95,'2009-06-09 07:33:40','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?x=atom'),(96,'2009-06-09 07:34:14','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?x=browse'),(97,'2009-06-09 07:35:03','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?x=rss'),(98,'2009-06-09 07:36:03','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?x=about'),(99,'2009-06-09 07:36:19','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=12'),(100,'2009-06-09 07:42:34','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php'),(101,'2009-06-09 07:42:43','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=3'),(102,'2009-06-09 10:39:58','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=34'),(103,'2009-06-09 10:40:29','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=29'),(104,'2009-06-09 10:40:44','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=33'),(105,'2009-06-09 10:40:52','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=31'),(106,'2009-06-09 15:58:20','www.jngphotos.com','','Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.0; Trident/4.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.0.04506; InfoPath.2)','139.55.43.202','/blog/index.php'),(107,'2009-06-09 22:13:40','www.jngphotos.com','','Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; GTB6; .NET CLR 1.0.3705; .NET CLR 1.1.4322; Media Center PC 4.0; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)','74.137.91.62','/blog/index.php'),(108,'2009-06-10 01:14:07','www.jngphotos.com','','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322)','74.131.106.44','/blog/index.php'),(109,'2009-06-10 11:35:32','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.230','/blog/index.php?showimage=8'),(110,'2009-06-10 11:37:07','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=8'),(111,'2009-06-10 11:38:19','www.jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.230','/blog/index.php?showimage=14'),(112,'2009-06-10 11:38:31','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=14'),(113,'2009-06-10 11:45:58','www.jngphotos.com','','Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.10) Gecko/2009042316 Firefox/3.0.10','74.254.196.253','/blog/index.php'),(114,'2009-06-10 12:32:05','www.jngphotos.com','','Mozilla/4.0 (compatible; MSIE 7.0;  Windows NT 5.2)','38.100.41.107','/blog/index.php'),(115,'2009-06-10 14:01:43','www.jngphotos.com','','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)','209.12.208.124','/blog/index.php'),(116,'2009-06-10 18:33:16','www.jngphotos.com','http://www.facebook.com/notes.php?id=94196247300','Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_4_11; en) AppleWebKit/525.27.1 (KHTML, like Gecko) Version/3.2.1 Safari/525.27.1','74.140.164.166','/blog/index.php'),(117,'2009-06-11 15:04:39','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=15'),(118,'2009-06-11 15:04:54','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=14'),(119,'2009-06-11 15:06:01','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=1'),(120,'2009-06-11 15:06:09','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=23'),(121,'2009-06-11 15:06:37','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=30'),(122,'2009-06-11 15:06:46','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=20'),(123,'2009-06-11 15:07:56','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=18'),(124,'2009-06-11 15:08:12','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=2'),(125,'2009-06-11 15:09:31','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=5'),(126,'2009-06-11 15:09:39','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=4'),(127,'2009-06-11 15:10:27','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=28'),(128,'2009-06-11 15:11:11','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=17'),(129,'2009-06-11 15:11:48','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=10'),(130,'2009-06-11 15:14:45','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=6'),(131,'2009-06-11 15:14:53','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=24'),(132,'2009-06-11 15:16:16','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=21'),(133,'2009-06-11 15:17:04','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=22'),(134,'2009-06-11 15:18:00','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=8'),(135,'2009-06-11 15:20:48','jngphotos.com','','Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)','66.249.68.138','/blog/index.php?showimage=19'),(136,'2009-06-11 22:10:02','www.jngphotos.com','http://jngphotos.com/index.php?option=com_content&view=article&id=48&Itemid=56','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; GTB6; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; eSobiSubscriber 2.0.4.16; .NET CLR 3.5.30729; .NET CLR 3.0.30618)','74.131.106.44','/blog/index.php'),(137,'2009-06-12 02:40:14','www.jngphotos.com','','','67.222.37.11','/blog/'),(138,'2009-06-12 02:41:14','www.jngphotos.com','','','67.222.37.11','/blog/'),(139,'2009-06-12 02:41:21','www.jngphotos.com','','','67.222.37.11','/blog/');
/*!40000 ALTER TABLE `visitors` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2009-06-12  2:41:21
